wifi8 2.0.0.0

Data Fields
wifi8_dns_reply_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
char | ac_host_name [HOSTNAME_MAX_SIZE]
uint32_t | u32_host_ip

## Field Documentation

## ◆ ac_host_name

char ac_host_name[HOSTNAME_MAX_SIZE]

## ◆ u32_host_ip

uint32_t u32_host_ip

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h